RubyGems Navigation menu

term-ansicolor 1.4.0

This library uses ANSI escape sequences to control the attributes of terminal output

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 1.10.2 - June 22, 2024 (46 KB)
  2. 1.10.1 - June 21, 2024 (46 KB)
  3. 1.10.0 - June 21, 2024 (46 KB)
  4. 1.9.0 - June 18, 2024 (45,5 KB)
  5. 1.8.0 - April 13, 2024 (44 KB)
  6. 1.4.0 - September 27, 2016 (870 KB)
Mostrar todas las versiones (33 total)

dependencias de Runtime (1):

tins ~> 1.0

dependencias de Development (3):

gem_hadar ~> 1.8.0
simplecov >= 0

Propietarios:

Autores:

  • Florian Frank

SHA 256 checksum:

= Copiar al portapapeles ¡Copiado!

Total de descargas 70.094.855

Para esta versión 1.207.345

Licencia:

GPL-2

Versión de Ruby requerida: >= 2.0

Enlace: